CLAPACK Selection
If you select the CLAPACK library, you must specify whether you want to use a previously installed version or the version provided by Rogue Wave, which is the default. Rogue Wave does not ship an MKL implementation so you must obtain this on your own.